Bug 477992 - opencv package site description is wrong
opencv package site description is wrong
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: opencv (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-26 20:18 EST by Fernando Henrique Sanches
Modified: 2009-01-07 21:15 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-29 07:08:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Henrique Sanches 2008-12-26 20:18:47 EST
Description of problem:
The site description contained in the more recent (Fedora 10 repo) package is wrong.

Version-Release number of selected component (if applicable):
opencv-1.0.0-8.fc10 (i386)

How reproducible:
Totally.

Steps to Reproduce:
1. Open PackageKit
2. Find que "opencv" package
3. Click on the site link on the info box
  
Actual results:
User opens a non-existent site, namely:
http://www.intel.com/technology/computing/opencv/index.htm

Expected results:
User opens the correct site (maybe http://opencv.willowgarage.com/wiki/ or its alias http://opencvlibrary.sourceforge.net/ )
Comment 1 Fedora Update System 2008-12-29 07:04:34 EST
opencv-1.0.0-9.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/opencv-1.0.0-9.fc9
Comment 2 Fedora Update System 2008-12-29 07:04:51 EST
opencv-1.0.0-10.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/opencv-1.0.0-10.fc10
Comment 3 Rakesh Pandit 2008-12-29 07:08:07 EST
Fixed
Comment 4 Fedora Update System 2009-01-07 04:13:30 EST
opencv-1.0.0-10.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-01-07 04:14:12 EST
opencv-1.0.0-9.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Kevin Kofler 2009-01-07 17:43:05 EST
Well, no real harm done, but in the future please don't push updates for things like this. Changes to tags like URL, Summary or Description are perfect candidates for fixing in Rawhide only, and if you have to do an update for something else, of course it makes sense to include the fix, but pushing an update just to fix the URL tag is a waste of bandwidth.
Comment 7 Rakesh Pandit 2009-01-07 20:54:01 EST
I think it is worth fixing the information for a package even in stable release and pushing the update.
Comment 8 Rakesh Pandit 2009-01-07 21:15:00 EST
Okay I got the point. I will take care next time. Minor fixs surely waste bandwidth.

Note You need to log in before you can comment on or make changes to this bug.